@charset "utf-8";
/* CSS Document */

.kibivelley-mainvisal{
  height: 100vh; /* 全画面表示 */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../img/kibivelly-main2.jpg");
}

.rice-mainvisal {
  height: 100vh; /* 全画面表示 */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../img/rice-main2.jpg");
}


.kibi-title{
text-align: center;
}

.kibi-img{
text-align: center;
padding:80px 0px;
}

.kibi-img img{
    margin: 0px 5px;
}

.kibi-text-out{
    width: 50%;
    margin: 0 auto;
}
.kibi-title-b{
    font-family: 'Cambria Math','Cambria','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','Courier',sans-serif;
    font-size: 2rem;
    padding: 60px 0px;
}

.kibi-text{ 
    font-family: 'Cambria Math','Cambria','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','Courier',sans-serif;
    line-height: 2rem;
}


.kibi-second{
    padding: 80px;
}

.kibi-btn{
    padding-top: 100px;
}
.cp_btn_kibi {
	display: block;
	width: 300px;
	padding: 0.8em;
    margin: 0 auto;
	text-align: center;
	text-decoration: none;
	color: #007F68;
	border: 2px solid #D4E1DE;
    background: #D4E1DE;
	border-radius: 3px;
	transition: .4s;
}
.cp_btn_kibi:hover {
	background: #007F68;
	color: #fff;
    border: 2px solid #007F68;
}


.kibi-btn-sp{display: none;}


/*=== ↓スマホ表示 ================================= */

@media screen and (max-width: 600px) {
    .kibivelley-mainvisal { height: 300px; }
    .rice-mainvisal { height: 300px; }
    .kibi-title{
        width: 90%;
        margin: 0 auto;}
    .kibi-title-b{padding: 30px 0px;}
    
    .kibi-text-out{width:  90%;}
    
    .kibi-btn{display: none;}
    .kibi-second{display: none;}
    
    .footer-contents{margin-top: 100px;}
    
    .kibi-img{width: 100%;
    margin: 0 auto;}
    
}


@media screen and (min-width: 601px) {
    }

/*スマホ表示*/
@media screen and (max-width: 600px) {

    .kibi-btn{display: none;}
    .kibi-btn-sp{display: inline-block;
    width: 100%;}
    


/*=== ↑スマホ表示 ================================= */
